<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">mig_7series_v1_9_ui_top Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>, including all inherited members.</p>
<table class="directory">
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>TCQ</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ADDR_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>BANK_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>COL_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>DATA_BUF_ADDR_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RANK_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ROW_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RANKS</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>MEM_ADDR_ORDER</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rst</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>clk</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>accept_ns</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_buf_full</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wr_req_16</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_rdy_ns</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_rdy</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_addr</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_cmd</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_sz</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_hi_pri</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_addr_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_addr_r2</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_cmd_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_cmd_r2</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_sz_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_sz_r2</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_hi_pri_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_hi_pri_r2</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_en_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_en_r2</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_addr_ns1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_addr_ns2</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_cmd_ns1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_cmd_ns2</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_sz_ns1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_sz_ns2</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_hi_pri_ns1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_hi_pri_ns2</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_en_ns1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_en_ns2</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>use_addr_lcl</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>use_addr</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rank</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>bank</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>row</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>col</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>size</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>cmd</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>hi_priority</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>request_accepted</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wr</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wr_bytes</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>write</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TCQ</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>APP_DATA_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>DATA_BUF_ADDR_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ECC</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>nCK_PER_CLK</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ORDERING</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rst</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>clk</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ram_init_done_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ram_init_addr</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_buf_indx_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_rd_data_valid_ns</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>single_data</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_buf_indx_ns</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_ecc_multiple_err_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RD_BUF_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>FULL_RAM_CNT</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>REMAINDER</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RAM_CNT</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RAM_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TCQ</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>APP_DATA_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>APP_MASK_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>BANK_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>COL_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CWL</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>DATA_BUF_ADDR_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ECC</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ECC_TEST</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ORDERING</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>nCK_PER_CLK</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RANKS</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>REG_CTRL</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RANK_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ROW_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>MEM_ADDR_ORDER</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>accept</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ADDR_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CWL_M</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_correct_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>correct_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_sr_req</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>sr_req</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>sr_active</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_sr_active</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_ref_req</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ref_req</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ref_ack</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_ref_ack</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_zq_req</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>zq_req</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>zq_ack</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_zq_ack</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>accept_ns</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_addr</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_cmd</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_hi_pri</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_raw_not_ecc</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_sz</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_wdf_data</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_wdf_end</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_wdf_mask</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_wdf_wren</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clk</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ecc_multiple</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_data</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_data_addr</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_data_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_data_end</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_data_offset</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rst</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wr_data_addr</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wr_data_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wr_data_offset</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_ecc_multiple_err</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_rd_data</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_rd_data_end</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_rd_data_valid</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_rdy</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_wdf_rdy</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>bank</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>cmd</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>col</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>data_buf_addr</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>hi_priority</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rank</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>raw_not_ecc</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>row</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>size</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>use_addr</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wr_data</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wr_data_mask</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ram_init_addr</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ram_init_done_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_accepted</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_buf_full</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_data_buf_addr_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wr_accepted</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wr_data_buf_addr</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wr_req_16</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>TCQ</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>APP_DATA_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>APP_MASK_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ECC</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>nCK_PER_CLK</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ECC_TEST</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CWL</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rst</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>clk</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_wdf_data</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_wdf_mask</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_raw_not_ecc</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_wdf_wren</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_wdf_end</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_wdf_data_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_wdf_mask_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_raw_not_ecc_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_wdf_wren_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_wdf_end_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_wdf_rdy_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_wdf_rdy_r_copy1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_wdf_rdy_r_copy2</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_wdf_rdy_r_copy3</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_wdf_rdy_r_copy4</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_wdf_data_ns1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_wdf_mask_ns1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>app_wdf_wren_ns1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>app_wdf_end_ns1</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wr_data_offset_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wr_data_addr_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>new_rd_data</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_data_indx_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_data_upd_indx_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>data_buf_addr_cnt_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wdf_rdy_ns</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wr_data_end</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wr_data_pntr</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wb_wr_data_addr</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wb_wr_data_addr_w</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wr_data_indx_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PNTR_RAM_CNT</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>WR_BUF_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>FULL_RAM_CNT</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>REMAINDER</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RAM_CNT</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RAM_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wr_buf_out_data_w</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wr_buf_out_data</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mig_7series_v1_9_ui_cmd</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mig_7series_v1_9_ui_rd_data</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mig_7series_v1_9_ui_wr_data</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__top.html">mig_7series_v1_9_ui_top</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_771</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_772</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__cmd.html">mig_7series_v1_9_ui_cmd</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_773</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_774</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RAM32M</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__wr__data.html">mig_7series_v1_9_ui_wr_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RAM32M</b> (defined in <a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ui__rd__data.html">mig_7series_v1_9_ui_rd_data</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:44 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
